<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.beloko.idtech"
    android:versionCode="1"
    android:versionName="1.0" >

    <uses-sdk
        android:minSdkVersion="12"
        android:targetSdkVersion="12" />

    <application
        android:allowBackup="true"
        android:icon="@drawable/ic_launcher"
        android:label="@string/app_name"
        android:theme="@style/AppTheme" >
        <activity
           
            android:name="com.beloko.idtech.quakegl.QuakeActivity"
            android:configChanges="orientation|keyboardHidden"
            android:launchMode="singleTop"
            android:process=":QuakeGL"
            android:screenOrientation="landscape"
            android:theme="@android:style/Theme.NoTitleBar.Fullscreen" >
        </activity>
        <activity
          
            android:name="com.beloko.idtech.fteqw.FTEDroidActivity"
            android:configChanges="orientation|keyboardHidden"
            android:launchMode="singleTop"
            android:screenOrientation="landscape"
            android:theme="@android:style/Theme.NoTitleBar.Fullscreen" >
        </activity>
    </application>

</manifest>